CREATE TABLE INV_HDR
(
  ID         VARCHAR2(30),
  STS        VARCHAR2(30),
  ROHD_ID    VARCHAR2(30),
  INV_NO     VARCHAR2(30),
  INV_DTIME  DATE
)
TABLESPACE MSSU
PCTUSED    40
PCTFREE    10
INITRANS   1
MAXTRANS   255
STORAGE    (
            INITIAL          1M
            NEXT             1M
            MINEXTENTS       1
            MAXEXTENTS       UNLIMITED
            PCTINCREASE      0
            FREELISTS        1
            FREELIST GROUPS  1
            BUFFER_POOL      DEFAULT
           )
LOGGING 
NOCACHE
NOPARALLEL;

SET DEFINE OFF;
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2838552', 'I', '2781969', 'SAC011647', TO_DATE('01/31/2007 09:21:31', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2838765', 'I', '2836420', 'SAC011648', TO_DATE('01/31/2007 11:29:22', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2838999', 'I', '2836458', 'SAC011649', TO_DATE('01/31/2007 14:41:03', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839034', 'S', '2837968', 'SAD006584', TO_DATE('01/31/2007 15:00:01', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839039', 'I', '2837870', 'SAC011650', TO_DATE('01/31/2007 15:00:42', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839161', 'I', '2838115', 'SAC011651', TO_DATE('01/31/2007 15:57:09', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839218', 'I', '2837952', 'SAC011652', TO_DATE('01/31/2007 16:19:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839238', 'I', '2797448', 'SAC011653', TO_DATE('01/31/2007 16:29:31', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839251', 'S', '2806969', 'SAD006585', TO_DATE('01/31/2007 16:31:44', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839266', 'S', '2816145', 'SAD006586', TO_DATE('01/31/2007 16:33:51', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839290', 'I', '2837922', 'SAC011654', TO_DATE('01/31/2007 16:49:45', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839523', 'I', '2837197', 'SAC011655', TO_DATE('01/31/2007 17:41:20', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839585', 'S', '2838829', 'SAD006587', TO_DATE('01/31/2007 17:53:34', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839638', 'I', '2837814', 'SAC011656', TO_DATE('01/31/2007 18:30:13', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839740', 'S', '2838845', 'SAD006588', TO_DATE('02/01/2007 08:38:44', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839761', 'I', '2832204', 'SAI062276', TO_DATE('02/01/2007 08:56:25', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839773', 'I', '2832594', 'SAI062277', TO_DATE('02/01/2007 08:58:20', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839785', 'I', '2824359', 'RAD019612', TO_DATE('02/01/2007 09:02:22', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839898', 'I', '2829949', 'RAD019613', TO_DATE('02/01/2007 09:58:17', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839906', 'I', '2829949', 'SAI062278', TO_DATE('02/01/2007 09:58:41', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839912', 'I', '2831503', 'RAD019614', TO_DATE('02/01/2007 10:00:08', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839922', 'I', '2829574', 'RAD019615', TO_DATE('02/01/2007 10:06:47', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839956', 'I', '2831323', 'RAD019616', TO_DATE('02/01/2007 10:23:34', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839960', 'I', '2831323', 'SAI062279', TO_DATE('02/01/2007 10:24:01', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2839973', 'I', '2829606', 'SAI062280', TO_DATE('02/01/2007 10:26:42', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840011', 'I', '2829132', 'RAD019617', TO_DATE('02/01/2007 10:35:02', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840036', 'I', '2830083', 'RAD019618', TO_DATE('02/01/2007 10:42:47', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840056', 'I', '2829525', 'SAI062281', TO_DATE('02/01/2007 10:46:32', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840072', 'I', '2829580', 'SAI062282', TO_DATE('02/01/2007 10:48:55', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840120', 'I', '2828949', 'SAI062283', TO_DATE('02/01/2007 11:18:36', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840126', 'I', '2828949', 'RAD019619', TO_DATE('02/01/2007 11:18:53', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840158', 'I', '2829585', 'RAD019620', TO_DATE('02/01/2007 11:33:29', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840161', 'I', '2829585', 'SAI062284', TO_DATE('02/01/2007 11:34:02', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840169', 'I', '2829590', 'SAI062285', TO_DATE('02/01/2007 11:35:56', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840183', 'I', '2829146', 'SAI062286', TO_DATE('02/01/2007 11:44:09', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840191', 'I', '2832427', 'SAI062287', TO_DATE('02/01/2007 11:45:26', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840197', 'I', '2801726', 'SAI062288', TO_DATE('02/01/2007 11:48:16', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840225', 'I', '2830473', 'SAI062289', TO_DATE('02/01/2007 11:56:25', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840254', 'I', '2829533', 'SAI062290', TO_DATE('02/01/2007 11:58:19', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840274', 'I', '2840102', 'SAI062291', TO_DATE('02/01/2007 12:07:27', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840277', 'I', '2840092', 'SAI062292', TO_DATE('02/01/2007 12:08:14', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840280', 'I', '2839943', 'SAI062293', TO_DATE('02/01/2007 12:09:11', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840294', 'I', '2813213', 'SAI062294', TO_DATE('02/01/2007 12:13:47', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840309', 'I', '2813213', 'RAD019621', TO_DATE('02/01/2007 12:14:09', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840320', 'I', '2825761', 'SAI062295', TO_DATE('02/01/2007 12:19:18', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840338', 'I', '2825761', 'RAD019622', TO_DATE('02/01/2007 12:19:57', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840342', 'I', '2826562', 'SAI062296', TO_DATE('02/01/2007 12:26:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840357', 'I', '2826562', 'RAD019623', TO_DATE('02/01/2007 12:27:19', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840375', 'I', '2830442', 'SAI062297', TO_DATE('02/01/2007 12:53:32', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840391', 'I', '2830442', 'RAD019624', TO_DATE('02/01/2007 12:54:46', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840399', 'I', '2830507', 'SAI062298', TO_DATE('02/01/2007 13:01:56', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840414', 'I', '2830507', 'RAD019625', TO_DATE('02/01/2007 13:02:15', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840417', 'I', '2830548', 'SAI062299', TO_DATE('02/01/2007 13:05:04', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840433', 'I', '2830548', 'RAD019626', TO_DATE('02/01/2007 13:05:22', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840438', 'I', '2830617', 'SAI062300', TO_DATE('02/01/2007 13:07:32', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840453', 'I', '2830617', 'RAD019627', TO_DATE('02/01/2007 13:07:53', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840474', 'I', '2830660', 'SAI062301', TO_DATE('02/01/2007 13:12:33', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840491', 'I', '2830660', 'RAD019628', TO_DATE('02/01/2007 13:12:56', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840506', 'I', '2832050', 'SAI062302', TO_DATE('02/01/2007 13:17:08', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840515', 'I', '2832050', 'RAD019629', TO_DATE('02/01/2007 13:17:28', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840533', 'I', '2832205', 'SAI062303', TO_DATE('02/01/2007 13:22:38', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840544', 'I', '2839455', 'SAC011657', TO_DATE('02/01/2007 13:28:23', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840552', 'I', '2839577', 'SAC011658', TO_DATE('02/01/2007 13:29:44', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840557', 'I', '2838980', 'SAC011659', TO_DATE('02/01/2007 13:32:11', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840563', 'I', '2832136', 'SAI062304', TO_DATE('02/01/2007 13:36:16', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840571', 'I', '2832136', 'RAD019630', TO_DATE('02/01/2007 13:36:40', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840595', 'I', '2826498', 'SAI062305', TO_DATE('02/01/2007 13:49:56', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840624', 'I', '2839493', 'SAC011660', TO_DATE('02/01/2007 13:54:34', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840635', 'I', '2820362', 'SAI062306', TO_DATE('02/01/2007 13:56:45', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840653', 'I', '2815357', 'SAI062307', TO_DATE('02/01/2007 14:01:31', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840681', 'I', '2829517', 'SAI062308', TO_DATE('02/01/2007 14:05:06', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840696', 'I', '2829352', 'SAI062309', TO_DATE('02/01/2007 14:07:12', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840706', 'I', '2812979', 'SAI062310', TO_DATE('02/01/2007 14:08:55', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840733', 'I', '2829204', 'SAI062311', TO_DATE('02/01/2007 14:10:36', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840742', 'I', '2809907', 'SAI062312', TO_DATE('02/01/2007 14:14:18', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840777', 'I', '2828995', 'SAI062313', TO_DATE('02/01/2007 14:16:35', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840798', 'I', '2839558', 'SAC011661', TO_DATE('02/01/2007 14:21:51', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840804', 'I', '2829363', 'SAI062314', TO_DATE('02/01/2007 14:24:25', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840819', 'I', '2828922', 'SAI062315', TO_DATE('02/01/2007 14:26:17', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840830', 'I', '2829317', 'SAI062316', TO_DATE('02/01/2007 14:27:51', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840845', 'I', '2828909', 'SAI062317', TO_DATE('02/01/2007 14:29:55', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840860', 'I', '2827172', 'RAD019631', TO_DATE('02/01/2007 14:35:00', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840866', 'I', '2827172', 'SAI062318', TO_DATE('02/01/2007 14:35:56', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840873', 'S', '2835571', 'SAI062319', TO_DATE('02/01/2007 14:37:29', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840896', 'I', '2835826', 'SAI062320', TO_DATE('02/01/2007 14:40:25', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840902', 'I', '2835911', 'SAI062321', TO_DATE('02/01/2007 14:41:07', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840909', 'I', '2836080', 'RAD019632', TO_DATE('02/01/2007 14:42:51', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840931', 'I', '2836161', 'SAI062322', TO_DATE('02/01/2007 14:49:37', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2840955', 'I', '2835248', 'SAI062323', TO_DATE('02/01/2007 14:54:26', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841004', 'I', '2831467', 'RAD019633', TO_DATE('02/01/2007 15:08:26', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841026', 'I', '2835513', 'SAI062324', TO_DATE('02/01/2007 15:12:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841044', 'I', '2836248', 'SAI062325', TO_DATE('02/01/2007 15:15:19', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841055', 'I', '2835293', 'SAI062326', TO_DATE('02/01/2007 15:17:58', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841079', 'I', '2832480', 'SAI062327', TO_DATE('02/01/2007 15:23:20', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841087', 'I', '2832480', 'RAD019634', TO_DATE('02/01/2007 15:23:40', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841107', 'I', '2832647', 'SAI062328', TO_DATE('02/01/2007 15:26:13', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841118', 'I', '2838496', 'SAC011662', TO_DATE('02/01/2007 15:27:25', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841156', 'I', '2832870', 'RAD019635', TO_DATE('02/01/2007 15:34:53', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841161', 'I', '2839612', 'SAC011663', TO_DATE('02/01/2007 15:35:55', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841173', 'I', '2832408', 'SAI062329', TO_DATE('02/01/2007 15:38:27', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841196', 'I', '2832769', 'SAI062330', TO_DATE('02/01/2007 15:40:36', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841224', 'I', '2832699', 'SAI062331', TO_DATE('02/01/2007 15:43:05', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841235', 'I', '2832740', 'SAI062332', TO_DATE('02/01/2007 15:45:12', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841247', 'I', '2832374', 'SAI062333', TO_DATE('02/01/2007 15:46:44', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841258', 'I', '2832639', 'SAI062334', TO_DATE('02/01/2007 15:48:15', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841294', 'I', '2832388', 'SAI062335', TO_DATE('02/01/2007 15:50:46', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841309', 'I', '2832445', 'SAI062336', TO_DATE('02/01/2007 15:52:14', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841359', 'I', '2829356', 'SAI062337', TO_DATE('02/01/2007 15:57:53', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841378', 'X', '2835397', 'SAI062338', TO_DATE('02/01/2007 15:59:15', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841417', 'I', '2821734', 'SAC011664', TO_DATE('02/01/2007 16:11:04', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841452', 'I', '2839508', 'SAC011665', TO_DATE('02/01/2007 16:17:12', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841527', 'I', '2604759', 'SAI062339', TO_DATE('02/01/2007 16:31:32', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841576', 'I', '2614915', 'SAI062340', TO_DATE('02/01/2007 16:39:32', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841605', 'I', '2840362', 'SAC011666', TO_DATE('02/01/2007 16:40:37', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841609', 'I', '2840362', 'SAI062341', TO_DATE('02/01/2007 16:40:58', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841630', 'I', '2620340', 'SAI062342', TO_DATE('02/01/2007 16:47:04', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841689', 'I', '2731175', 'SAI062343', TO_DATE('02/01/2007 16:51:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841713', 'S', '2840035', 'SAD006589', TO_DATE('02/01/2007 16:54:53', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841731', 'I', '2795388', 'SAI062344', TO_DATE('02/01/2007 16:58:53', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841766', 'I', '2832634', 'SAI062345', TO_DATE('02/01/2007 17:03:53', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841779', 'I', '2832440', 'SAI062346', TO_DATE('02/01/2007 17:07:06', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841787', 'S', '2835442', 'SAI062347', TO_DATE('02/01/2007 17:08:16', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841792', 'I', '2798392', 'SAI062348', TO_DATE('02/01/2007 17:10:12', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841816', 'I', '2832764', 'SAI062349', TO_DATE('02/01/2007 17:15:15', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841824', 'I', '2800595', 'SAI062350', TO_DATE('02/01/2007 17:16:01', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841847', 'I', '2808300', 'SAI062351', TO_DATE('02/01/2007 17:23:21', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841877', 'I', '2808901', 'SAI062352', TO_DATE('02/01/2007 17:29:56', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841899', 'I', '2835240', 'SAI062353', TO_DATE('02/01/2007 17:34:29', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2841911', 'I', '2832475', 'SAI062354', TO_DATE('02/01/2007 17:36:58', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842032', 'I', '2836248', 'RAD019636', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842034', 'I', '2801726', 'RAD019637', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842036', 'I', '2832647', 'RAD019638', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842038', 'I', '2828949', 'RAD019639', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842040', 'I', '2828922', 'RAD019640', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842042', 'I', '2832769', 'RAD019641', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842044', 'I', '2829204', 'RAD019642', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842046', 'I', '2832440', 'RAD019643', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842048', 'I', '2829525', 'RAD019644', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842050', 'I', '2835513', 'RAD019645', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842052', 'I', '2829585', 'RAD019646', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842054', 'I', '2832374', 'RAD019647', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842056', 'I', '2829533', 'RAD019648', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842058', 'I', '2832639', 'RAD019649', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842060', 'I', '2832445', 'RAD019650', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842062', 'I', '2832634', 'RAD019651', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842064', 'I', '2829317', 'RAD019652', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842066', 'I', '2828995', 'RAD019653', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842068', 'I', '2835293', 'RAD019654', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842070', 'I', '2831323', 'RAD019655', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842072', 'I', '2829606', 'RAD019656', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842074', 'I', '2829517', 'RAD019657', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842076', 'I', '2830473', 'RAD019658', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842078', 'I', '2832475', 'RAD019659', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842080', 'I', '2828909', 'RAD019660', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842082', 'I', '2829363', 'RAD019661', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842084', 'I', '2832388', 'RAD019662', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842086', 'I', '2832764', 'RAD019663', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842088', 'I', '2829580', 'RAD019664', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842090', 'I', '2829352', 'RAD019665', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842092', 'I', '2832699', 'RAD019666', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842094', 'I', '2835240', 'RAD019667', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842096', 'I', '2832408', 'RAD019668', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842098', 'I', '2832740', 'RAD019669', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
Insert into INV_HDR
   (ID, STS, ROHD_ID, INV_NO, INV_DTIME)
 Values
   ('2842100', 'I', '2829146', 'RAD019670', TO_DATE('02/01/2007 23:59:59', 'MM/DD/YYYY HH24:MI:SS'));
COMMIT;
