CREATE TABLE INV_LINES
(
  INHD_ID    VARCHAR2(30),
  LBR_AMT    NUMBER,
  MTL_AMT    NUMBER,
  PARTS_AMT  NUMBER
)
TABLESPACE MSSU
PCTUSED    40
PCTFREE    10
INITRANS   1
MAXTRANS   255
STORAGE    (
            INITIAL          1M
            NEXT             1M
            MINEXTENTS       1
            MAXEXTENTS       UNLIMITED
            PCTINCREASE      0
            FREELISTS        1
            FREELIST GROUPS  1
            BUFFER_POOL      DEFAULT
           )
LOGGING 
NOCACHE
NOPARALLEL;

SET DEFINE OFF;
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838552', NULL, 120.9, 34.4);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838765', 238, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838765', NULL, 4.4, 446.25);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838765', 0, 22.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838765', 19, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838765', 47, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838999', 158.4, 87.9, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838999', NULL, 0, 437.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838999', 72.9, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838999', 77.4, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2838999', 36.9, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839034', 72.9, 74.1, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839034', NULL, 0, 49.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839039', 128, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839039', NULL, 0, 232.05);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839039', 375, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839039', 32, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839039', 38, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839161', 238, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839161', NULL, 3.9, 38.25);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839161', NULL, 274, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839218', 384, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839238', NULL, 2950.5, 1080);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839238', 300, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839238', 120, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839238', 750, 158.2, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839251', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839251', NULL, 480.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839266', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839266', NULL, 480.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839290', 384, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839523', 40, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839585', 72.9, 74.1, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839585', NULL, 0, 49.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839638', 238, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839638', NULL, 0, 12.75);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839638', 10, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839740', 0, 10, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839761', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839773', 0, 19.5, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839785', 0, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839785', NULL, 0, 262.86);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839785', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839898', 0, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839898', NULL, 0, 57.89);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839898', 0, 8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839898', 42, 50, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839898', 0, 10, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839906', 32, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839912', 0, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839912', NULL, 0, 37.35);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839922', NULL, 0, 682.85);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839922', 0, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839922', 129, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839956', 42, 50, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839960', 47.2, 58.4, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839960', NULL, 0, 16);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839973', 56, 60.6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2839973', NULL, 0, 19.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840011', NULL, 0, 39.75);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840011', 118, 37, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840036', NULL, 0, 37.04);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840036', 47, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840056', 45, 60.6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840056', NULL, 0, 19.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840072', 56, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840072', NULL, 0, 32.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840120', 57.6, 73, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840120', NULL, 0, 67.2);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840120', 32, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840126', 0, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840126', 42, 50, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840126', NULL, 0, 262.86);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840158', 0, 10, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840161', 38.4, 73, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840161', NULL, 0, 16);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840169', 47.6, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840183', NULL, 0, 43.4);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840183', 56.7, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840191', 32, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840197', 57.6, 73, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840197', NULL, 0, 90.4);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840225', 56, 110.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840225', NULL, 0, 53.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840254', 123.2, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840254', NULL, 0, 97.3);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840274', NULL, 245, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840277', NULL, 120, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840280', NULL, 350, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840294', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840309', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 150, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 110, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840320', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840338', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840342', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840357', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840375', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840391', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840399', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840414', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840417', NULL, 0, 36);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840433', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840438', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840453', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 150, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 90, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840474', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840491', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840506', 230, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840506', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840506', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840506', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840506', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840506', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840515', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840533', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840533', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840533', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840533', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840533', NULL, 48, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840544', 0, 29.4, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840552', 12.6, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840557', 30, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840557', 30, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840557', NULL, 75, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840557', 68, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840563', 230, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840563', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840563', 48, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840563', 22, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840563', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840571', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840571', 42, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840571', 0, 50, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', 230, 29, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', NULL, 728, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', NULL, 272, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', 23, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840595', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840624', 238, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840624', NULL, 0, 46.75);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', 230, 40, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 728, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 272, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', 23, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 700, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840635', NULL, 0, 61.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', 230, 29, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', NULL, 728, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', NULL, 272, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', 23, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', NULL, 150, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', 0, 150, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', 0, 419, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840653', 0, 244, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840681', 52, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840681', NULL, 0, 43.4);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840696', 56, 110.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840696', NULL, 0, 24.85);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', 331, 62, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', NULL, 980, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', NULL, 602, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', NULL, 3800, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840706', NULL, 70, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840733', 70, 222.6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840733', NULL, 0, 60.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', 230, 29, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 728, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 272, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', 23, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 180, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840742', NULL, 1495.2, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840777', 70, 170.7, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840777', NULL, 0, 107.8);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840798', 128, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840804', 84, 109.5, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840804', NULL, 0, 50.05);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840819', 45, 76.7, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840819', NULL, 0, 32.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840830', 56.7, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840830', NULL, 0, 43.4);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840845', 56, 110.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840845', NULL, 0, 24.85);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840860', NULL, 0, 2807.24);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840860', 41, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840866', 12, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840866', 54.4, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840896', 0, 10.4, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840896', NULL, 0, 28);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840902', NULL, 0, 84);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840909', 0, 22, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840909', NULL, 0, 37.35);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840931', NULL, 273, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840931', NULL, 0, 28);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840955', NULL, 50, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840955', NULL, 19.5, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840955', NULL, 0, 169.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840955', 136, 6.7, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840955', NULL, 11.9, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2840955', 116.8, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841004', NULL, 40, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841004', 0, 6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841004', 0, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841004', NULL, 0, 50.71);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841026', 42.4, 58.4, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841026', NULL, 0, 17.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841044', 49, 43.6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841044', NULL, 0, 23.1);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841055', 42.4, 58.4, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841055', NULL, 0, 17.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841055', 28.8, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841055', 90, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841055', 24, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841055', 54.4, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841079', NULL, 11.9, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841079', 32, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841087', NULL, 0, 81.69);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841087', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841107', 123.2, 61.9, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841107', NULL, 0, 58.1);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841107', 9.8, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841118', NULL, 6.7, 161.5);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841118', NULL, 55, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841118', 170, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841156', NULL, 0, 19.14);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841156', 18, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841161', 128, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841173', 56, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841173', NULL, 0, 32.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841196', 9.8, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841196', 123.2, 90.7, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841196', NULL, 0, 89.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841224', 56, 114.1, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841224', NULL, 0, 24.85);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841235', 45, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841235', NULL, 0, 32.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841247', 123.2, 60.6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841247', NULL, 0, 61.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841258', 9.8, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841258', 123.2, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841258', NULL, 0, 107.8);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841294', 70, 221.3, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841294', NULL, 0, 66.5);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841309', 45, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841309', NULL, 0, 32.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841359', NULL, 29, 13.3);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841359', 42.7, 400, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841378', 27.3, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841378', NULL, 0, 32.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', 500, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', 30, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', 30, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', 68, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', NULL, 75, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', 850, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', 11, 180, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841417', 40, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841452', 128, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841452', NULL, 1.3, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841452', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841452', 30, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841452', 68, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', 331, 95, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 1100, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 65, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 602, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 8000, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 0, 1117.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 427, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', NULL, 480, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', 453.6, 884, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841527', 35, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 650, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 65, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', 331, 62, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 430, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', 226.8, 365, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 437, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 25, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841576', NULL, 0, 56);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841605', 36.1, 105.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841609', 36.1, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 650, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 65, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', 331, 62, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 430, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', 226.8, 365, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 437, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 30, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 25, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', 16, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841630', NULL, 0, 56);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', 331, 95, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', 80, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 980, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 600, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 3300, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 70, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', 0, 500, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841689', NULL, 0, 32.9);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841713', 34.2, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841713', 31.5, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841713', NULL, 14.1, 25.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', 230, 40, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', NULL, 902, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', NULL, 408, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', NULL, 2850, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', 0, 400, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841731', 0, 140, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841766', 84, 221.3, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841766', NULL, 0, 89.95);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841766', 21.7, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841779', 52, 74, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841779', NULL, 0, 43.4);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', 230, 40, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 902, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 245, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 408, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 3000, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 360, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841792', NULL, 600, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841816', 56.7, 60.6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841816', NULL, 0, 30.1);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', 230, 40, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', NULL, 902, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', NULL, 245, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', NULL, 408, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841824', NULL, 2600, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', 230, 29, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 728, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 272, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 12, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', 23, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 250, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 320, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841847', NULL, 275, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', 230, 40, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', 60, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 902, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 349, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 20, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 80, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 200, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', 15, 0, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 408, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 2600, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 450, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841877', NULL, 2504.8, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841899', 56, 60.6, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841899', NULL, 0, 19.6);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841911', 56, 108.1, 0);
Insert into INV_LINES
   (INHD_ID, LBR_AMT, MTL_AMT, PARTS_AMT)
 Values
   ('2841911', NULL, 0, 53.9);
COMMIT;
